﻿@charset "utf-8";
.dim_pop.chic {
	display:none;
	position: fixed;
	z-index: 9999999;
	overflow: hidden;
}

.chic #book_wrap {
	position: relative;
	width:100%; /* 1144px */
	height:864px; /*1066*/
	margin:0 auto;
	padding:110px 0 100px 0;
	background-position: center;
	background-repeat: no-repeat;
}
.chic .key_guide {
	position:absolute;
	top:280px;
	left:50%;
	z-index:10;
	width:210px;
	height:55px;
	margin-left:-824px;
}
.chic .kind {
	position:absolute;
	top:82px;
	left:50%;
	margin-left:530px;
}
.chic .kind .paging {display:none;font:14px Verdana;color:#9a9a9a;}
.chic .kind .paging strong {color:#fff;}

.chic .bt_next,
.chic .bt_prev{
	position:absolute;
	top:140px;
	left:50%;
	z-index:110;
	width:30px;
	height:800px;
}
.chic .bt_prev {margin-left:-570px;}
.chic .bt_next {margin-left:535px;}


.chic .chic_load {
	position: relative;
	width:100%;
}
.chic .roading {
	display: none;
	position:absolute;
	top:0;left:0;
	width:100%;height:100%;
	z-index:500;
	background:url(/images/popChic/loader.png) center no-repeat;
}
.chic .roading span {font-size:1px;visibility: hidden}

.chic .bt_chicClose {
	position: absolute;
	top:30px;
	right:30px;
}


/* plugin */
#chicbook{
	width:1144px;
	height:864px;
	margin:0 auto;
}
#chicbook .chic_view_video{
	position: absolute;
	right: 9px;
	bottom: 72px;
	/* background: url(https://lwi.nexon.com/heroes/renewal/chic/chic_btn_video.png) center center no-repeat; */
	width: 164px;
	height: 122px;
	font-size: 0;
}
#chicbook .chic_movie{
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(0,0,0,1);
}
#chicbook .chic_movie iframe{
	width: 420px;
	height: 746px;
}
#chicbook .page{
    width:1240px;
    height:957px;
    background:none;
    line-height:18px;
    font-size:12px;
    text-align:left;
	color:#fff;
}

#chicbook .page-wrapper{
    -webkit-perspective:2000px;
    -moz-perspective:2000px;
    -ms-perspective:2000px;
    -o-perspective:2000px;
    perspective:2000px;
}

#chicbook .lst {background:#000;}

/* in page common */
#chicbook div {
	color:#fff;
	background-repeat:no-repeat;
}
#chicbook h2, #chicbook h3, #chicbook p, #chicbook dl, #chicbook dt, #chicbook dd {width:1px;height:1px;font-size:0;visibility:hidden;}
#chicbook .inner p {width:auto;height:auto;font-size:inherit; visibility:visible;}
#chicbook .bt_info {position:absolute;top:100px;left:30px;}
#chicbook .info {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:512px;
	height:756px;
	padding:201px 30px 0 30px;
	background:url(https://ssl.nexon.com/s2/game/heroes/web/2017/popChic/bg_info_01.png) no-repeat;
}

#chicbook .info h4 {margin-bottom:25px;}
#chicbook .info ul {margin-bottom:20px;}
#chicbook .info li {font-size:16px;line-height:23px;}
#chicbook .info li strong {padding-left:5px;color:#ff2f3e;}
#chicbook .info table {margin-bottom:40px;border-top:1px solid #666;}
#chicbook .info table th {padding:10px 12px;text-align:left;border-bottom:1px solid #666;border-right:1px solid #666;}
#chicbook .info table.t1 th {width:24%}
#chicbook .info table.t2 th {width:22%}
#chicbook .info table.t3 th {width:17%}
#chicbook .info table td {padding:10px 12px;font-weight:normal;border-bottom:1px solid #666;}
#chicbook .info h5 {margin-bottom:14px;}
#chicbook .info p {width:auto;height:auto;margin-bottom:35px;font-weight:normal;color:#9e9d9d;font-size:12px; visibility:visible}
#chicbook .info p strong {display:block;font-weight:normal;color:#fff;}
#chicbook .info p strong.point {display:block;font-weight:bold;color:#ff2f3e}
#chicbook .info .bt_close {position:absolute;top:39px;right:30px;}

#chicbook .c_info {margin-bottom:35px;}

@media screen and (max-width:1144px){
	.dim_pop.chic {overflow: auto;}
}

@media screen and (max-height:1066px){
	.dim_pop.chic {overflow: auto;}
}